name: "wretched star"
glyph: {char: "*", colour: magenta}
flags: [flies, see_invis, insubstantial]
resists: {elec: 1, fire: 1, cold: 1}
xp_mult: 13
holiness: [nonliving]
will: invuln
attacks:
hd: 10
hp_10x: 700
ac: 10
ev: 10
spells: wretched_star
intelligence: human
energy: {move: 8}
size: little
shape: orb
